# Copyright (C) 2026 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Machine Repair 2.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/machine-repair\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-12T17:03:01+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: machine-repair\n"

#. Theme Name of the theme
#: style.css
msgid "Machine Repair"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:351
msgid "https://www.revolutionwp.com/products/free-machine-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Machine Repair WordPress Theme is a tailored solution specifically designed for businesses involved in machine repair, offering a professional and engaging online presence for those in appliance, automotive, or industrial equipment servicing. This theme effectively caters to companies that specialize in machine maintenance, troubleshooting, and diagnostics, which are all crucial for a successful repair factory. With a user-friendly interface, repair technicians can easily showcase their offerings, including emergency repairs and preventive maintenance services. The clean, modern design ensures an intuitive user experience, allowing clients to navigate seamlessly across devices to find information on services such as CNC machine and heavy machinery repair, as well as electrical troubleshooting. Key features, including service listings, customer testimonials, and a blog for expert insights, enhance the site’s professionalism and help build trust with potential clients. Additionally, the theme is optimized for SEO, boosting visibility on search engines and driving traffic to the website, which supports overall business growth. Customization options enable repair shops to adapt the theme to reflect their unique branding, offering flexibility in color schemes, fonts, and layouts. Whether focusing on industrial repair services or specialized diagnostics, the Machine Repair WordPress Theme provides essential tools to attract and engage customers, making it an invaluable asset for enhancing the digital presence of repair and maintenance service businesses."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:26
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: demo-import/importer.php:261
#: demo-import/importer.php:296
#: demo-import/machine_repair_config_file.php:58
msgid "All Done"
msgstr ""

#: demo-import/importer.php:275
#: demo-import/machine_repair_config_file.php:43
msgid "Plugins"
msgstr ""

#: demo-import/importer.php:279
#: demo-import/machine_repair_config_file.php:45
#: demo-import/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: demo-import/importer.php:285
msgid "Customizer"
msgstr ""

#: demo-import/importer.php:289
msgid "Import Demo"
msgstr ""

#: demo-import/importer.php:329
msgid "Thank you for choosing this Machine Repair Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: demo-import/importer.php:343
msgid "Install Recommended Plugins:\t"
msgstr ""

#: demo-import/importer.php:363
msgid "This theme allows you to import demo content and add widgets. Install them using the button below. You can also update or deactivate them using the Customizer."
msgstr ""

#: demo-import/importer.php:376
msgid "About Machine Repair"
msgstr ""

#: demo-import/importer.php:377
msgid "Customize Your Demo"
msgstr ""

#: demo-import/importer.php:378
msgid "Visit Your Site"
msgstr ""

#: demo-import/importer.php:381
msgid "Finish"
msgstr ""

#: demo-import/importer.php:419
msgid "No Slug Found"
msgstr ""

#: demo-import/importer.php:436
msgid "Activating Plugin"
msgstr ""

#: demo-import/importer.php:451
msgid "Updating Plugin"
msgstr ""

#: demo-import/importer.php:466
msgid "Installing Plugin"
msgstr ""

#: demo-import/importer.php:475
msgid "Success"
msgstr ""

#: demo-import/importer.php:495
#: revolution/inc/breadcrumbs.php:314
msgid "Home"
msgstr ""

#: demo-import/importer.php:505
msgid "About"
msgstr ""

#: demo-import/importer.php:516
msgid "Services"
msgstr ""

#: demo-import/importer.php:527
msgid "Blog"
msgstr ""

#: demo-import/importer.php:538
msgid "Contact Us"
msgstr ""

#: demo-import/importer.php:565
msgid "Facebook"
msgstr ""

#: demo-import/importer.php:571
msgid "Pinterest"
msgstr ""

#: demo-import/importer.php:577
msgid "Twitter"
msgstr ""

#: demo-import/importer.php:583
msgid "Youtube"
msgstr ""

#: demo-import/importer.php:589
msgid "Instagram"
msgstr ""

#: demo-import/importer.php:847
msgid "Welcome to Machine Repair"
msgstr ""

#: demo-import/importer.php:848
msgid "The quick setup wizard will assist you in configuring your new website. This wizard will import the demo content."
msgstr ""

#: demo-import/importer.php:851
msgid "Go Premium Now"
msgstr ""

#: demo-import/machine_repair_config_file.php:35
msgid "Welcome to "
msgstr ""

#: demo-import/machine_repair_config_file.php:37
msgid "System Status"
msgstr ""

#: demo-import/machine_repair_config_file.php:50
msgid "Demo Importer"
msgstr ""

#: demo-import/machine_repair_config_file.php:52
msgid "Click On The Image To Import Customizer Demo"
msgstr ""

#: demo-import/machine_repair_config_file.php:53
msgid "Click On The Image To Import Gutenberg Block Demo"
msgstr ""

#: demo-import/plugin-activation.php:32
msgid "Installing"
msgstr ""

#: demo-import/plugin-activation.php:33
msgid "Activating"
msgstr ""

#: demo-import/plugin-activation.php:34
msgid "Error"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:106
msgid "Install %s Now"
msgstr ""

#: demo-import/plugin-activation.php:108
msgid "Install & Activate"
msgstr ""

#. translators: 1: Plugin Name.
#: demo-import/plugin-activation.php:126
msgid "Activate %s Now"
msgstr ""

#: demo-import/plugin-activation.php:128
#: demo-import/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: demo-import/plugin-activation.php:131
#: demo-import/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: demo-import/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:386
#: demo-import/tgm/class-tgm-plugin-activation.php:823
#: demo-import/tgm/class-tgm-plugin-activation.php:2529
#: demo-import/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:387
#: demo-import/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:388
#: demo-import/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: demo-import/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:930
#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:1117
#: demo-import/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: demo-import/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: demo-import/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: demo-import/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: demo-import/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: demo-import/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3505
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: demo-import/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: demo-import/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: demo-import/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: demo-import/tgm/tgm.php:9
msgid "Woocommerce"
msgstr ""

#: footer.php:54
msgid "Search"
msgstr ""

#: footer.php:58
msgid "Tags"
msgstr ""

#: footer.php:72
msgid "No tags available. Add some tags to display here."
msgstr ""

#: footer.php:78
#: page.php:100
#: page.php:179
#: sidebar.php:80
msgid "Calender"
msgstr ""

#: footer.php:105
msgid "Machine Repair WordPress Theme By Revolution WP"
msgstr ""

#: functions.php:25
msgid "Primary"
msgstr ""

#: functions.php:26
msgid "Social Menu"
msgstr ""

#: functions.php:98
msgid "Sidebar"
msgstr ""

#: functions.php:100
#: functions.php:112
#: functions.php:124
#: functions.php:136
msgid "Add widgets here."
msgstr ""

#: functions.php:110
msgid "Footer 1"
msgstr ""

#: functions.php:122
msgid "Footer 2"
msgstr ""

#: functions.php:134
msgid "Footer 3"
msgstr ""

#: functions.php:232
msgid "Related Post"
msgstr ""

#: functions.php:352
msgid "https://www.revolutionwp.com/pages/community/"
msgstr ""

#: functions.php:353
msgid "https://wordpress.org/support/theme/machine-repair/reviews/#new-post"
msgstr ""

#: functions.php:354
msgid "https://www.revolutionwp.com/products/machine-repair-wordpress-theme"
msgstr ""

#: functions.php:355
msgid "https://demo.revolutionwp.com/machine-repair-pro/"
msgstr ""

#: functions.php:356
msgid "https://demo.revolutionwp.com/wpdocs/machine-repair-pro/"
msgstr ""

#: functions.php:357
msgid "https://demo.revolutionwp.com/wpdocs/machine-repair-free/"
msgstr ""

#: functions.php:490
msgid "Dismiss"
msgstr ""

#. translators: %s!: Theme Name.
#: functions.php:501
msgid "Welcome to the free theme: %s!"
msgstr ""

#: functions.php:505
msgid "Get started by exploring the features of your new theme. Customize your design, add your content, and create a site that fits your vision."
msgstr ""

#: functions.php:510
msgid "Theme Screenshot"
msgstr ""

#: functions.php:514
msgid "Quick Start: Import Demo"
msgstr ""

#: functions.php:515
msgid "Use the Demo Importer to quickly set up your site with a pre-made layout. Get a complete site in minutes."
msgstr ""

#: functions.php:516
msgid "Go to Demo Importer"
msgstr ""

#: functions.php:520
msgid "Customize Your Theme"
msgstr ""

#: functions.php:521
msgid "Want to make it truly yours? Explore the Getting Started Guide to personalize your site to suit your needs."
msgstr ""

#: functions.php:522
msgid "View Getting Started Guide"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/machine_repair_about_page.php:47
#: getstarted/machine_repair_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/machine_repair_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/machine_repair_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/machine_repair_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/machine_repair_about_page.php:60
msgid "Support"
msgstr ""

#: getstarted/machine_repair_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/machine_repair_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/machine_repair_about_page.php:79
#: getstarted/machine_repair_about_page.php:401
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/machine_repair_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/machine_repair_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/machine_repair_about_page.php:179
#: getstarted/machine_repair_about_page.php:226
msgid "One Click Demo Import"
msgstr ""

#: getstarted/machine_repair_about_page.php:180
msgid "Easily set up your website with our One Click Demo Import feature. This functionality allows you to replicate our demo site with just a single click, ensuring you have a fully functional layout to start from. Whether you’re a beginner or an experienced developer, this tool simplifies the setup process, saving you time and effort."
msgstr ""

#: getstarted/machine_repair_about_page.php:181
msgid "Click Here For Demo Import"
msgstr ""

#: getstarted/machine_repair_about_page.php:185
msgid "Documentation"
msgstr ""

#: getstarted/machine_repair_about_page.php:186
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the Machine Repair Theme."
msgstr ""

#: getstarted/machine_repair_about_page.php:187
msgid "Go to Free Docs"
msgstr ""

#: getstarted/machine_repair_about_page.php:191
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/machine_repair_about_page.php:192
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/machine_repair_about_page.php:193
msgid "Live Demo"
msgstr ""

#: getstarted/machine_repair_about_page.php:197
msgid "Buy Machine Repair Pro"
msgstr ""

#: getstarted/machine_repair_about_page.php:198
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of Machine Repair Theme."
msgstr ""

#: getstarted/machine_repair_about_page.php:199
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/machine_repair_about_page.php:203
msgid "Get the Bundle"
msgstr ""

#: getstarted/machine_repair_about_page.php:204
msgid "The WordPress Theme Bundle is a comprehensive collection of 50+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/machine_repair_about_page.php:205
msgid "Get Bundle"
msgstr ""

#: getstarted/machine_repair_about_page.php:218
msgid "Features"
msgstr ""

#: getstarted/machine_repair_about_page.php:219
msgid "Free theme"
msgstr ""

#: getstarted/machine_repair_about_page.php:220
msgid "Pro Theme"
msgstr ""

#: getstarted/machine_repair_about_page.php:230
msgid "After the activation of Machine Repair theme, all settings will be imported and Data Import."
msgstr ""

#: getstarted/machine_repair_about_page.php:242
msgid "Responsive Design"
msgstr ""

#: getstarted/machine_repair_about_page.php:252
msgid "Site Logo upload"
msgstr ""

#: getstarted/machine_repair_about_page.php:262
msgid "Footer Copyright text"
msgstr ""

#: getstarted/machine_repair_about_page.php:266
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/machine_repair_about_page.php:278
msgid "Global Color"
msgstr ""

#: getstarted/machine_repair_about_page.php:288
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/machine_repair_about_page.php:298
msgid "Theme Sections"
msgstr ""

#: getstarted/machine_repair_about_page.php:301
msgid "2 Sections"
msgstr ""

#: getstarted/machine_repair_about_page.php:302
msgid "15+ Sections"
msgstr ""

#: getstarted/machine_repair_about_page.php:308
msgid "Custom colors"
msgstr ""

#: getstarted/machine_repair_about_page.php:312
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/machine_repair_about_page.php:324
msgid "Google fonts"
msgstr ""

#: getstarted/machine_repair_about_page.php:328
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/machine_repair_about_page.php:340
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/machine_repair_about_page.php:350
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/machine_repair_about_page.php:360
msgid "Premium Support"
msgstr ""

#: getstarted/machine_repair_about_page.php:370
msgid "Extensive Customization"
msgstr ""

#: getstarted/machine_repair_about_page.php:380
msgid "Custom Post Types"
msgstr ""

#: getstarted/machine_repair_about_page.php:390
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/machine_repair_about_page.php:399
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/machine_repair_changelog.php:29
msgid "No changelog available."
msgstr ""

#: header.php:20
msgid "Skip to content"
msgstr ""

#: header.php:81
#: header.php:83
msgid "Shopping Cart"
msgstr ""

#: header.php:112
msgid "Primary Menu"
msgstr ""

#: page.php:40
#: page.php:119
#: sidebar.php:20
msgid "Search Anything"
msgstr ""

#: page.php:44
#: page.php:123
#: sidebar.php:24
msgid "Latest Posts"
msgstr ""

#: page.php:55
#: page.php:134
#: sidebar.php:35
msgid "Latest Comments"
msgstr ""

#: page.php:69
#: page.php:148
#: sidebar.php:49
msgid "Explore Categories"
msgstr ""

#: page.php:79
#: page.php:158
#: sidebar.php:59
msgid "Blog Archives"
msgstr ""

#: page.php:90
#: page.php:169
#: sidebar.php:70
msgid "Explore Our Pages"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#: revolution-home.php:106
msgid "OUR PLANS"
msgstr ""

#: revolution-home.php:137
msgid "starting at..."
msgstr ""

#: revolution-home.php:197
msgid "CHOOSE PLAN"
msgstr ""

#: revolution-home.php:208
msgid "No posts found in this category."
msgstr ""

#: revolution/inc/breadcrumbs.php:312
msgid "Browse:"
msgstr ""

#: revolution/inc/breadcrumbs.php:313
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: revolution/inc/breadcrumbs.php:315
msgid "404 Not Found"
msgstr ""

#: revolution/inc/breadcrumbs.php:316
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: revolution/inc/breadcrumbs.php:318
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:320
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:322
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: revolution/inc/breadcrumbs.php:324
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: revolution/inc/breadcrumbs.php:326
msgid "Week %s"
msgstr ""

#: revolution/inc/breadcrumbs.php:786
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: revolution/inc/breadcrumbs.php:803
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: revolution/inc/breadcrumbs.php:820
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: revolution/inc/breadcrumbs.php:836
#: revolution/inc/breadcrumbs.php:865
#: revolution/inc/breadcrumbs.php:892
#: revolution/inc/breadcrumbs.php:919
#: revolution/inc/breadcrumbs.php:1259
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: revolution/inc/breadcrumbs.php:837
#: revolution/inc/breadcrumbs.php:893
#: revolution/inc/breadcrumbs.php:1263
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: revolution/inc/breadcrumbs.php:838
#: revolution/inc/breadcrumbs.php:1267
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: revolution/inc/breadcrumbs.php:866
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: revolution/inc/customizer.php:39
msgid "Machine Repair Theme Options"
msgstr ""

#: revolution/inc/customizer.php:59
msgid "Enable Title"
msgstr ""

#: revolution/inc/customizer.php:60
msgid "Enable or Disable Title from the site"
msgstr ""

#: revolution/inc/customizer.php:79
msgid "Enable Tagline"
msgstr ""

#: revolution/inc/customizer.php:80
msgid "Enable or Disable Tagline from the site"
msgstr ""

#: revolution/inc/customizer.php:99
msgid "Logo Width in PX"
msgstr ""

#: revolution/inc/customizer.php:116
msgid "WooCommerce Custom Settings"
msgstr ""

#: revolution/inc/customizer.php:133
msgid "Product Per Single Row"
msgstr ""

#: revolution/inc/customizer.php:157
msgid "Product Per One Page"
msgstr ""

#: revolution/inc/customizer.php:182
msgid "Enable Related Product"
msgstr ""

#: revolution/inc/customizer.php:183
msgid "Checked to show Related Product"
msgstr ""

#: revolution/inc/customizer.php:202
msgid "Related Product Count"
msgstr ""

#: revolution/inc/customizer.php:226
msgid "Related Product Per Row"
msgstr ""

#: revolution/inc/customizer.php:244
msgid "Archive Product Layout"
msgstr ""

#: revolution/inc/customizer.php:247
#: revolution/inc/customizer.php:263
#: revolution/inc/customizer.php:405
#: revolution/inc/customizer.php:421
#: revolution/inc/customizer.php:437
msgid "Sidebar On Right"
msgstr ""

#: revolution/inc/customizer.php:248
#: revolution/inc/customizer.php:264
#: revolution/inc/customizer.php:406
#: revolution/inc/customizer.php:422
#: revolution/inc/customizer.php:438
msgid "Sidebar On Left"
msgstr ""

#: revolution/inc/customizer.php:249
#: revolution/inc/customizer.php:265
#: revolution/inc/customizer.php:407
#: revolution/inc/customizer.php:423
#: revolution/inc/customizer.php:439
msgid "Full Width Layout"
msgstr ""

#: revolution/inc/customizer.php:260
msgid "Single Product Layout"
msgstr ""

#: revolution/inc/customizer.php:276
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: revolution/inc/customizer.php:280
#: revolution/inc/customizer.php:565
#: revolution/inc/customizer.php:1657
msgid "Right"
msgstr ""

#: revolution/inc/customizer.php:281
#: revolution/inc/customizer.php:563
#: revolution/inc/customizer.php:1658
msgid "Left"
msgstr ""

#: revolution/inc/customizer.php:282
#: revolution/inc/customizer.php:564
#: revolution/inc/customizer.php:1659
msgid "Center"
msgstr ""

#: revolution/inc/customizer.php:292
msgid "Additional Options"
msgstr ""

#: revolution/inc/customizer.php:310
msgid "Enable Sticky Header"
msgstr ""

#: revolution/inc/customizer.php:311
msgid "Checked to enable sticky header"
msgstr ""

#: revolution/inc/customizer.php:331
msgid "Enable Preloader"
msgstr ""

#: revolution/inc/customizer.php:332
msgid "Checked to show preloader"
msgstr ""

#: revolution/inc/customizer.php:352
msgid "Enable Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:353
msgid "Checked to show Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:373
msgid "Enable Pagination"
msgstr ""

#: revolution/inc/customizer.php:374
msgid "Checked to show Pagination"
msgstr ""

#: revolution/inc/customizer.php:387
msgid "Select Pagination Type"
msgstr ""

#: revolution/inc/customizer.php:390
msgid "Type 1"
msgstr ""

#: revolution/inc/customizer.php:391
msgid "Type 2"
msgstr ""

#: revolution/inc/customizer.php:402
msgid "Posts Layout"
msgstr ""

#: revolution/inc/customizer.php:418
msgid "Single Post Layout"
msgstr ""

#: revolution/inc/customizer.php:434
msgid "Single Page Layout"
msgstr ""

#: revolution/inc/customizer.php:471
msgid "Blog Page Options"
msgstr ""

#: revolution/inc/customizer.php:482
msgid "Enable Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:483
msgid "Checked To Show Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:495
msgid "Enable Blog Post Meta"
msgstr ""

#: revolution/inc/customizer.php:496
msgid "Checked To Show Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:508
msgid "Enable Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:509
msgid "Checked To Show Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:521
msgid "Enable Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:522
msgid "Checked To Show Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:534
msgid "Enable Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:535
msgid "Checked To Show Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:547
msgid "Enable Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:548
msgid "Checked To Show Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:560
msgid "Blog Post Content Layout"
msgstr ""

#: revolution/inc/customizer.php:583
msgid "Excerpt Limit"
msgstr ""

#: revolution/inc/customizer.php:608
#: revolution/inc/customizer.php:1046
msgid "Edit Button Text "
msgstr ""

#: revolution/inc/customizer.php:619
msgid "Single Post Options"
msgstr ""

#: revolution/inc/customizer.php:630
msgid "Enable Single Post Title"
msgstr ""

#: revolution/inc/customizer.php:631
msgid "Checked To Show Single Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:643
msgid "Enable Single Post Meta"
msgstr ""

#: revolution/inc/customizer.php:644
msgid "Checked To Show Single Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:656
msgid "Enable Single Post Tags"
msgstr ""

#: revolution/inc/customizer.php:657
msgid "Checked To Show Single Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:669
msgid "Enable Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:670
msgid "Checked To Show Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:682
msgid "Enable Single Post Content"
msgstr ""

#: revolution/inc/customizer.php:683
msgid "Checked To Show Single Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:702
msgid "Enable Related Post"
msgstr ""

#: revolution/inc/customizer.php:703
msgid "Checked to show Related Post"
msgstr ""

#: revolution/inc/customizer.php:723
msgid "Edit Related Post Text "
msgstr ""

#: revolution/inc/customizer.php:743
msgid "Related Post Count"
msgstr ""

#: revolution/inc/customizer.php:768
msgid "Enable Comment Section"
msgstr ""

#: revolution/inc/customizer.php:769
msgid "Checked to show Comment Section"
msgstr ""

#: revolution/inc/customizer.php:784
msgid "Global Color Options"
msgstr ""

#: revolution/inc/customizer.php:800
msgid "Primary Color"
msgstr ""

#: revolution/inc/customizer.php:819
msgid "Secondary Color"
msgstr ""

#: revolution/inc/customizer.php:828
msgid "Typography Options"
msgstr ""

#: revolution/inc/customizer.php:838
msgid "Global Font Family"
msgstr ""

#: revolution/inc/customizer.php:842
msgid "Default (Theme Font)"
msgstr ""

#: revolution/inc/customizer.php:873
msgid "Main Header Options"
msgstr ""

#: revolution/inc/customizer.php:887
msgid "Menu Text Transform"
msgstr ""

#: revolution/inc/customizer.php:891
msgid "None"
msgstr ""

#: revolution/inc/customizer.php:892
msgid "Capitalize"
msgstr ""

#: revolution/inc/customizer.php:893
msgid "Uppercase"
msgstr ""

#: revolution/inc/customizer.php:894
msgid "Lowercase"
msgstr ""

#: revolution/inc/customizer.php:911
msgid "Enable Disable Search"
msgstr ""

#: revolution/inc/customizer.php:912
msgid "Enable or Disable header Search"
msgstr ""

#: revolution/inc/customizer.php:932
msgid "Edit Facebook Link"
msgstr ""

#: revolution/inc/customizer.php:952
msgid "Edit Twitter Link"
msgstr ""

#: revolution/inc/customizer.php:972
msgid "Edit Instagram Link"
msgstr ""

#: revolution/inc/customizer.php:990
msgid "Edit Linkedin Link"
msgstr ""

#: revolution/inc/customizer.php:1008
msgid "Edit Pinterest Link"
msgstr ""

#: revolution/inc/customizer.php:1026
msgid "Edit Youtube Link"
msgstr ""

#: revolution/inc/customizer.php:1066
msgid "Edit Button Link "
msgstr ""

#: revolution/inc/customizer.php:1077
msgid "Add location"
msgstr ""

#: revolution/inc/customizer.php:1088
msgid "Location Icon"
msgstr ""

#: revolution/inc/customizer.php:1107
msgid "Edit Phone Number "
msgstr ""

#: revolution/inc/customizer.php:1119
msgid "Phone Number Icon"
msgstr ""

#: revolution/inc/customizer.php:1138
msgid "Edit Email Address "
msgstr ""

#: revolution/inc/customizer.php:1150
msgid "Mail Icon"
msgstr ""

#: revolution/inc/customizer.php:1187
msgid "Main Slider Options"
msgstr ""

#: revolution/inc/customizer.php:1205
msgid "Enable Main Slider"
msgstr ""

#: revolution/inc/customizer.php:1206
msgid "Checked to show the main slider"
msgstr ""

#: revolution/inc/customizer.php:1229
msgid "Edit Slider Image "
msgstr ""

#: revolution/inc/customizer.php:1230
msgid "Edit the slider image."
msgstr ""

#: revolution/inc/customizer.php:1250
msgid "Edit Slider Top Text "
msgstr ""

#: revolution/inc/customizer.php:1251
msgid "Edit the slider Top text."
msgstr ""

#: revolution/inc/customizer.php:1271
msgid "Edit Heading Text "
msgstr ""

#: revolution/inc/customizer.php:1272
msgid "Edit the slider heading text."
msgstr ""

#: revolution/inc/customizer.php:1292
msgid "Edit Content Text "
msgstr ""

#: revolution/inc/customizer.php:1293
msgid "Edit the slider content text."
msgstr ""

#: revolution/inc/customizer.php:1312
msgid "Edit Button #1 Text "
msgstr ""

#: revolution/inc/customizer.php:1313
#: revolution/inc/customizer.php:1354
msgid "Edit the slider button text."
msgstr ""

#: revolution/inc/customizer.php:1333
msgid "Edit Button #1 URL "
msgstr ""

#: revolution/inc/customizer.php:1334
#: revolution/inc/customizer.php:1375
msgid "Edit the slider button url."
msgstr ""

#: revolution/inc/customizer.php:1353
msgid "Edit Button #2 Text "
msgstr ""

#: revolution/inc/customizer.php:1374
msgid "Edit Button #2 URL "
msgstr ""

#: revolution/inc/customizer.php:1410
msgid "Pricing Plans Options"
msgstr ""

#: revolution/inc/customizer.php:1422
msgid "Enable Pricing Plans Section"
msgstr ""

#: revolution/inc/customizer.php:1432
msgid "Edit Section Heading"
msgstr ""

#: revolution/inc/customizer.php:1442
msgid "Edit Section Text"
msgstr ""

#: revolution/inc/customizer.php:1459
msgid "Select Category to display Pricing Plans"
msgstr ""

#: revolution/inc/customizer.php:1471
msgid "Number of Posts to Show"
msgstr ""

#: revolution/inc/customizer.php:1487
msgid "Add Icon for Post "
msgstr ""

#: revolution/inc/customizer.php:1498
msgid "Add Price for Post "
msgstr ""

#: revolution/inc/customizer.php:1510
msgid "Feature "
msgstr ""

#: revolution/inc/customizer.php:1510
msgid " Text for Post "
msgstr ""

#: revolution/inc/customizer.php:1548
msgid "Footer Options"
msgstr ""

#: revolution/inc/customizer.php:1565
msgid "Enable Footer"
msgstr ""

#: revolution/inc/customizer.php:1566
msgid "Checked to show Footer"
msgstr ""

#: revolution/inc/customizer.php:1581
msgid "Footer Background Image"
msgstr ""

#: revolution/inc/customizer.php:1594
msgid "Footer Background Attachment"
msgstr ""

#: revolution/inc/customizer.php:1599
msgid "fixed"
msgstr ""

#: revolution/inc/customizer.php:1600
msgid "scroll"
msgstr ""

#: revolution/inc/customizer.php:1618
msgid "Enable Footer Social Menu"
msgstr ""

#: revolution/inc/customizer.php:1619
msgid "Checked to show the footer social menu. Go to Dashboard >> Appearance >> Menus >> Create New Menu >> Add Custom Link >> Add Social Menu >> Checked Social Menu >> Save Menu."
msgstr ""

#: revolution/inc/customizer.php:1639
msgid "Enable Go To Top"
msgstr ""

#: revolution/inc/customizer.php:1640
msgid "Checked to enable Go To Top option."
msgstr ""

#: revolution/inc/customizer.php:1655
msgid "Go To Top Positions"
msgstr ""

#: revolution/inc/customizer.php:1677
msgid "Edit Copyright Text"
msgstr ""

#: revolution/inc/customizer.php:1678
msgid "Edit the Footer Copyright Section."
msgstr ""

#: revolution/inc/customizer.php:1805
msgid "Machine Repairge Pro"
msgstr ""

#: revolution/inc/customizer.php:1806
msgid "Buy Pro"
msgstr ""

#: revolution/inc/customizer.php:1813
msgid "Lite Documentation"
msgstr ""

#: revolution/inc/customizer.php:1814
msgid "Instruction"
msgstr ""

#: revolution/inc/customizer.php:1820
msgid "Pro Theme Demo"
msgstr ""

#: revolution/inc/customizer.php:1821
msgid "Live Preview"
msgstr ""

#: revolution/inc/fontawesome-change.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#. translators: %s: post date.
#: revolution/inc/template-tags.php:26
msgid "<strong>Posted on:</strong> %s"
msgstr ""

#. translators: %s: post author.
#: revolution/inc/template-tags.php:38
msgctxt "post author"
msgid "- %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:52
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: revolution/inc/template-tags.php:55
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:59
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: revolution/inc/template-tags.php:62
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: revolution/inc/template-tags.php:72
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: revolution/inc/template-tags.php:89
#: revolution/template-parts/content-page.php:38
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: revolution/template-parts/content-audio.php:103
#: revolution/template-parts/content-audio.php:115
#: revolution/template-parts/content-gallery.php:87
#: revolution/template-parts/content-gallery.php:99
#: revolution/template-parts/content-image.php:108
#: revolution/template-parts/content-image.php:120
#: revolution/template-parts/content-search.php:74
#: revolution/template-parts/content-search.php:86
#: revolution/template-parts/content-video.php:104
#: revolution/template-parts/content-video.php:116
#: revolution/template-parts/content.php:74
#: revolution/template-parts/content.php:86
msgid "Post Tags: "
msgstr ""

#: revolution/template-parts/content-audio.php:177
#: revolution/template-parts/content-audio.php:180
#: revolution/template-parts/content-gallery.php:161
#: revolution/template-parts/content-gallery.php:164
#: revolution/template-parts/content-image.php:148
#: revolution/template-parts/content-image.php:151
#: revolution/template-parts/content-search.php:148
#: revolution/template-parts/content-search.php:151
#: revolution/template-parts/content-video.php:178
#: revolution/template-parts/content-video.php:181
#: revolution/template-parts/content.php:148
#: revolution/template-parts/content.php:151
msgid "Continue Reading...."
msgstr ""

#: revolution/template-parts/content-audio.php:189
#: revolution/template-parts/content-gallery.php:173
#: revolution/template-parts/content-image.php:160
#: revolution/template-parts/content-page.php:24
#: revolution/template-parts/content-search.php:160
#: revolution/template-parts/content-video.php:190
#: revolution/template-parts/content.php:160
msgid "Pages:"
msgstr ""

#: revolution/template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: revolution/template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: revolution/template-parts/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: revolution/template-parts/content-none.php:43
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: search query.
#: search.php:26
#: search.php:74
#: search.php:120
msgid "Search Results for: %s"
msgstr ""

#: single.php:28
#: single.php:66
#: single.php:99
msgid "Previous:"
msgstr ""

#: single.php:29
#: single.php:67
#: single.php:100
msgid "Next:"
msgstr ""
